* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;

}

.navbar {
    display: flex;
    align-items: center;
    padding: 20px;
}

nav {
    flex: 1;
    text-align: right;
}

.logo img {
    width: 200px;
    /* increase this */
    height: auto;
    /* keeps it proportional */
}

nav ul {
    display: inline-block;
    list-style-type: none;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

a {
    text-decoration: none;
    color: #555;
}

p {
    color: #555;
}

.container {
    max-width: 1300px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}